export enum MineHireType {
  All = 0,
  InProgress = 10,
  WaitCheck = 20,
  Finished = 30,
}

export const MineHireTypeText = {
  [MineHireType.All]: '全部',
  [MineHireType.InProgress]: '进行中',
  [MineHireType.WaitCheck]: '待验收',
  [MineHireType.Finished]: '已完成',
};

export const MineHireTypeColor = {
  [MineHireType.InProgress]: '#3A71FF',
  [MineHireType.WaitCheck]: '#FF7D00',
  [MineHireType.Finished]: '#9FA4AC',
};
